/*
Theme Name: hueman SMF
Version: 1.0
Description: A child theme of Hueman
Template: hueman
Author: Administrator
*/


footer .nav-container {
  z-index: 0;	
}

#commentform p.comment-form-author {
  width: 100% !important;
  float: none !important;
}


/* hide post pingbacks */
.single #comments #pinglist-container {
display: none;
}

/* hide post pingbacks count */
.single #comments .comment-tabs li:nth-child(2) {
display: none;
}
